#container {
	width: 830px;
	background: url(../../images/Pageglow800.png) repeat-y;
}

#containertop {
	width: 830px;
	background: url(../../images/Pageglowtop800.png) no-repeat;
}

#containerbottom {
	width: 830px;
	background: url(../../images/Pageglowbottom800.png) no-repeat;
}

#contentContainer {
	width: 785px;
}

#navcontainer {
	width: 801px;
	left: -18px;
}

#footer {
	width: 800px;
}